<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2185</Title>
  <Series>2000 AD</Series>
  <Number>2185</Number>
  <Summary>Cover: Patrick Goddard - Dylan Teague

Judge Dredd - End of Days (Part Two) (Rob Williams - Colin MacNeil)
Sinister Dexter - Boys In the Hud (Chapter Two) (Dan Abnett - Steve Yeowell)
Full Tilt Boogie (Part One) (Alex de Campi - Eduardo Ocana)
The Order - Land of the Free (Part 2) (Kek-W - John Burns)
The Diaboliks - La Vita Malvacia (Part Two) (Gordon Rennie - Dom Reardon)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:21:13.  [Issue ID 767771]</Notes>
  <Year>2020</Year>
  <Month>6</Month>
  <Day>10</Day>
  <Writer>Alex de Campi, Dan Abnett, Gordon Rennie, Kek-W, Rob Williams</Writer>
  <Penciller>Colin MacNeil, Dom Reardon, Eduardo Ocaña, John Burns, Steve Yeowell</Penciller>
  <Inker>Colin MacNeil, Dom Reardon, Eduardo Ocaña, John Burns, Steve Yeowell</Inker>
  <Colorist>Chris Blythe, Dylan Teague, John Charles</Colorist>
  <Letterer>Annie Parkhouse, Jim Campbell, Simon Bowland</Letterer>
  <CoverArtist>Dylan Teague, Patrick Goddard</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2185-prog-2185/4000-767771/</Web>
  <PageCount>32</PageCount>
  <Characters>Anna Kohl, Baarish-Shammon, Benjamin Franklin, Carrie Hosanna, Finnigan Sinister, Ichabod Azrael, Jennifer Simmons, Judge Anderson, Judge Dredd, Judge Logan, Judge Shenker, Polly Alloy, Ramone Dexter, Solomon Ravne</Characters>
  <Teams>Judges of Mega-City One, Psi-Division</Teams>
  <Locations>Calabria, Corsica, Grand Hall Of Justice, Italy, Mega-City One, New Haven, Connecticut, Philadelphia</Locations>
  <Pages />
</ComicInfo>